/*
 * Theme Name:     Beursbox 
 * Theme URI:      http://example.com/
 * Description:    Child theme for the Suffusion theme
 * Author:         Niels Berkers
 * Author URI:     http://isisinvest.net/
 * Template:       suffusion
 * Version:        0.1.0
 * 

@import url("../suffusion/style.css?ver=4.4.7");
@import url("../suffusion/skins/light-theme-royal-blue/skin.css");
*/
body{
	font-size:13px;
	color: #494949;
}
a{
	color: #227AD1;
	font-weight: 700;
}

h1.posttitle a, h1.posttitle a:visited, h2.posttitle a, h2.posttitle a:visited {
    color: #227AD1;
	font-weight: 700;
}

.entry, .non-wp-entry {
	font-size:inherit;
}

.suf-mag-category li, .sidebar-tab-content ul li, .suf-widget li, .suf-flat-widget li, .suf-panel-widget li {background-image:none;}
.suf-mag-category ul li, .sidebar-tab-content ul li, .suf-widget ul li, .suf-flat-widget ul li, .suf-panel-widget ul li {padding-left:0;}

div.sidebar-tab-content a, .suf-widget a, .suf-widget a:visited { color:#308BC0;}
#wrapper { border:3px solid #308BC0;
	padding:0 0 10px 0;
	width:9940px !important;
	max-width: 994px !important;
    	min-width: 994px !important;
}

#sidebar.left{
	padding-left:10px;
}
.sidebar-shell-right{
	margin-left:20px;
}
#sidebar.right{
	padding-right:10px;
}

#sidebar-shell-1{
	right:220px !important;
}

#container {
    padding-left: 230px !important;
    padding-right: 230px !important;
}

nav{
	border-radius: 3px 3px 0 0;
	border-bottom:1px solid #308BC0 !important;
}
nav a:hover{
	text-decoration: underline !important;
}
.post-nav{
	border: 1px solid #C0C0C0 !important;
}
#menu-main li{
	border-bottom: 1px solid #C0C0C0;
	font-weight: bold;
	padding-left:4px;
}
#menu-main li:hover{
	background-color:#E0E0E0;
}

#menu-main li a:hover{
	text-decoration:none;
}
.widget_nav_menu{
	font-weight:bolder;
	line-height: 20px;
	font-size: 13px;
    line-height: 24px;
}

#widgets-above-header .suf-widget{
	border:none;
}
#header{
	padding:0;
}

ul.wpul_menu li a {
	 color:#308BC0 !important;}

footer{
width: 1000px; 
border: none !important;
margin: 0  auto;
}

#page-footer, #cred {
border: none !important;
}
.suf-widget h3{
	color: #666;
	font-size:14px;
	text-align:right;
	font-style: italic;
	font-weight: bolder;
}

#sidebar-2 #black-studio-tinymce-3{
background: none repeat scroll 0 0 #308BC0;
    border: 1px solid #308BD0;
    border-radius: 4px 4px 4px 4px;
color:#FFF;
}
#sidebar-2 #black-studio-tinymce-3 h3{
	color:#FFF;
}
#sidebar-2 #black-studio-tinymce-3 input{
	margin: 0 0 10px;
}
#sidebar-2 input[type=submit]{
	font-weight:bold;
        border-radius: 2px;
}

#sidebar-2 #black-studio-tinymce-3 input[type=submit]{
	font-weight:bold;
	border-radius: 2px;
	border:1px solid #fff;
}
#newsletterteaser{
	padding-bottom:10px;
}


.dbx-handle {
    border-bottom:none;
}

.bb-footer{
		margin:10px auto;
		width:994px;
}
#cred, #cred table{
		height:0;
		padding:0;
		margin:0;
}
#horizontal-outer-widgets-2.flattened{
	
	margin:0;
	padding: 10px 228px;
    width: 538px;
}
#horizontal-outer-widgets-2{
	border: none;
	border-top: 1px solid #999;
	border-radius: 0 0 5px 5px;
	
background: #d8d8d8;
background: -moz-linear-gradient(top,  #d8d8d8 0%, #f2f2f2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(100%,#f2f2f2));
background: -webkit-linear-gradient(top,  #d8d8d8 0%,#f2f2f2 100%);
background: -o-linear-gradient(top,  #d8d8d8 0%,#f2f2f2 100%);
background: -ms-linear-gradient(top,  #d8d8d8 0%,#f2f2f2 100%);
background: linear-gradient(to bottom,  #d8d8d8 0%,#f2f2f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#f2f2f2',GradientType=0 );


}
#horizontal-outer-widgets-2 a{
	color: #383838;
	font-weight:normal;
	font-size:12px;
}
#horizontal-outer-widgets-2 li {
	padding:0;
}

.suf-flat-widget h3{
	border: none;
	padding: 0;
	margin: 0;
	font-size:12px;
	font-weight:bold;
	color: #383838;
}

#wrapper {
	padding:0;
}

#sidebar-2 .widget_text {
    background: none repeat scroll 0 0 #308BC0;
    border: 1px solid #308BD0;
    border-radius: 4px;
    color: #FFFFFF;
}

#sidebar-2 .widget_text input[type=text] {
	width:94%;
	margin-bottom:10px;
}

#popform input[type="submit"], #sidebar-2 .widget_text input[type="submit"] {
    background: none repeat scroll 0 0 #008000;
    color: #FFFFFF;
    font-weight: 700;
    margin: 0 0 0 80px;
    padding: 2px;
    border-radius: 4px;
}

#sidebar-2 .widget_text h3{
	color:#FFF;
}

#popform input[type="submit"]{
   margin:0;
   
}

.dfad{
	margin-bottom:15px;
}

.postdata{
	margin-bottom:20px;
}
.entry, .non-wp-entry {
	padding-top:0;
}
#container {
    padding-left: 228px !important;
    padding-right: 228px !important;
}

.social.fa {
    font-size: 32px;
    padding: 0 4px;
}
.social.fa:hover{
    text-decoration:none;	
}
.social-group {
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 4px;
	background: #ffffff;
background: -moz-linear-gradient(left,  #ffffff 0%, #f2f2f2 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2));
background: -webkit-linear-gradient(left,  #ffffff 0%,#f2f2f2 100%);
background: -o-linear-gradient(left,  #ffffff 0%,#f2f2f2 100%);
background: -ms-linear-gradient(left,  #ffffff 0%,#f2f2f2 100%);
background: linear-gradient(to right,  #ffffff 0%,#f2f2f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=1 );

}

.author .icon{
	display:none !important;
}

#main-col .widget_rss h3 img{
	display:none;
}

.cl-title{
	display:none;
}

#main-col .cl-widget{
	background: none;
	border:none;
	padding:0;
	margin:0;
}
#main-col .cl-widget:not(:first-child):last-child{
	border-top: 1px solid #CCC;
	border-radius:0;
}

#main-col .cl-widget h1,#main-col .cl-widget h2,#main-col .cl-widget h3,#main-col .cl-widget h4,#main-col .cl-widget h5,#main-col .cl-widget h6 {
	color: #227AD1;
}

#main-col .cl-widget h3, #main-col .cl-widget h3 a {
	text-align: right;
	color: #ACACAC;
    font-size: 18px;
    font-style: italic;
    font-weight: 700;
}

#main-col .cl-widget ul{
	padding:0;
	margin:0;
}

#main-col .cl-widget li{
	list-style:none;
}

#main-col .cl-warea {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C0C0C0;
    display: inline-block;
    margin-bottom: 16px;
    margin-top: 0;
    width: 99%;
	border-radius: 5px;
}
#main-col .cl-widget p{
	color: #494949;
}

/*newsletter ppop*/
#overlay {
    background: none repeat scroll 0 0 #000000;
    height: 100%;
    left: 0;
    opacity: 0.6;
    overflow: hidden;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 100%;
}
#overlay_content {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 100%;
}
#newsletterpopup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #308BC0;
    border-radius: 6px;
    display: block;
    margin: 160px auto;
    width: 500px;
}
#poplogo {
    padding: 5px 0;
    text-align: center;
}
#poptext {
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
}

.fix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#popform {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAhIAAAAWCAIAAAAaUeLXAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAG1JREFUeNrs1cEJACAMBEFj/z2f3xQgBHSmgxyBrSSL5udBHr7dn9vQ4bdsEwAgGwDIBgCyAYBsACAbAMiGCQCQDQBkAwDZAEA2AJANAGTDBADIBgCyAYBsACAbAMgGALJhAgBkAwDZAGDaEWAAUnkSGvI0IjAAAAAASUVORK5CYII=") repeat-y scroll 0 0 #FFFFFF;
    display: block;
    padding: 36px 112px;
}

#popform input{
 margin-bottom:10px;
}
